PLSCOLBG(3)

NAME
plscolbg - Set the background color by 8-bit RGB value

SYNOPSIS
plscolbg(r, g, b)

DESCRIPTION

Set the background color (color 0 in cmap0) by 8-bit RGB value (see the PLplot documentation).

Redacted form: plscolbg(r, g, b)

This function is used in examples 15 and 31.

ARGUMENTS

r (PLINT(3), input)
    Unsigned 8-bit integer (0-255) representing the degree of red in the color.

g (PLINT(3), input)
    Unsigned 8-bit integer (0-255) representing the degree of green in the color.

b (PLINT(3), input)
    Unsigned 8-bit integer (0-255) representing the degree of blue in the color.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.